Hace unos días Davee publicó un exploit nativo de PS Vita aprovechando una vulnerabilidad en el motor webkit del navegador que incorpora la portátil, solo funcional en el firmware 2.60.

Hoy, aprovechando esta misma vulnerabilidad, los sceners nas y Proxima han publicado el mismo exploit, pero funcionando en el firmware 1.76 de Playstation 4. Ni es un port del de PS Vita ni está basado en él, simplemente parten de la misma vulnerabilidad de webkit, pero han sido desarrollados en paralelo.

A modo de prueba de concepto, han publicado una serie de archivos para comprobar que funciona, incluyendo algunas herramientas para desarrolladores que quieran empezar a probar cositas. Podéis descargar los archivos desde aquí.

Ahora mismo esto no tiene validez alguna para el usuario final más allá que saber que existe una vulnerabilidad en el firmware más actual de la nueva consola de Sony y permanecer a la expectativa de lo que la scene puede sacar de aquí, que no es moco de pavo, precisamente.

La semana que viene, recordemos, se lanza el firmware 2.0 de PS4, por lo que, a falta de ver si el exploit sigue siendo funcional ahí o no, llega uno de esos momento en los que los usuarios que quieren que la scene abrace su consola tienen que decidir, no actualizar y esperar que pasa o renunciar a la scene por el momento y seguir para adelante a expensas de que llegue algo más tangible.

Estamos, posiblemente, ante el primer punto de inflexión en lo que respecta a la scene de PS4, por lo menos de forma pública.

Gracias a Riky_Xerez por el aviso.

The following two tabs change content below.

Javier Domínguez

Administrador y Editor General at Dekazeta
Videojuegos, informática, internet, telefonía y demás temas relacionados con la tecnología ツ

Latest posts by Javier Domínguez (see all)